## binstats 1.00

=== Makefile ===
#
# Makefile for derefsymlink
#

# Edit the following to suit your system and type "make install"
CC= gcc
CFLAGS= -Wall -O6
LDFLAGS= -O6 -s
# If you want to install derefsymlink in some place other than
# /usr/local/bin then make sure PATH is set accordingly in binstats
DESTBIN= /usr/local/bin

derefsymlink: derefsymlink.o
	$(CC) -o $@ $(LDFLAGS) derefsymlink.o

install:: derefsymlink
	install -m 755 derefsymlink $(DESTBIN)
