## binstats 1.08

=== Makefile ===
#          -*- sh -*-
# Makefile for derefsymlink compilation and installation
#

# Edit the following to suit your system and type "make install"
CC= gcc
CFLAGS= -Wall -O6
LDFLAGS= -s

# This sets the prefix for the executable and manual page directories
# during installation
PREFIX= /usr/local
# If you want to install derefsymlink in some place other than
# /usr/local/bin then make sure PATH is set accordingly in binstats
DESTBIN= $(PREFIX)/bin
DESTMAN= $(PREFIX)/man/man1

derefsymlink: derefsymlink.o
	$(CC) -o $@ $(CFLAGS) $(LDFLAGS) derefsymlink.o

install:: derefsymlink
	install -m 755 derefsymlink $(DESTBIN)
	install -m 755 binstats $(DESTBIN)
	install -m 644 binstats.1 derefsymlink.1 $(DESTMAN)

clean:
	rm -f derefsymlink derefsymlink.o
