=== debian/control ===
Source: binstats
Section: utils
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 13)
Rules-Requires-Root: no
Homepage: http://www.nottingham.ac.uk/~etzpc/binstats.html

Package: binstats
Architecture: all
Depends: debianutils (>= 1.13.1), file, ${misc:Depends}
Description: Statistics tool for installed programs
 A utility to aid the tidying up of binaries, interpreted scripts, and
 dynamic libraries.  It can find the number and identity of a.out and
 ELF binaries, plus their debugging symbols status, setuid status, and
 dynamic library dependence.  It can count the number of Java bytecode
 programs, tally up the main types of scripts, and look for unidentified
 executable text files.
 .
 Also it is able to find any duplicated executable names, unused
 libraries, binaries with missing libraries, statically linked binaries,
 and duplicated manual page names.
