=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

# We only ship the shell script, there's nothing to build
override_dh_auto_build:

# Everything is installed through debhelper
override_dh_auto_install:
